POLYTYPE_ATEX_MASK_LIT(3)

NAME
POLYTYPE_ATEX_MASK_LIT, POLYTYPE_PTEX_MASK_LIT - Polygon rendering mode type Allegro game programming library.

SYNOPSIS
#include <allegro.h>

#define POLYTYPE_ATEX_MASK_LIT #define POLYTYPE_PTEX_MASK_LIT

DESCRIPTION
Like POLYTYPE_ATEX_LIT and POLYTYPE_PTEX_LIT, but zero texture map pixels are skipped, allowing parts of the texture map to be transparent.

SEE ALSO
polygon3d(3), POLYTYPE_ATEX_LIT(3), POLYTYPE_PTEX_LIT(3), ex3d(3)